/* ▼▼▼ 参院選2022サイドバー ▼▼▼ */
.election-sangiin-2022-sidebar .c-category-title.election-sangiin-2022-common-nav-title {
  margin-left: 0;
}
.election-sangiin-2022-sidebar_bnrarea {
  margin: 20px 0;
}
.election-sangiin-2022-sidebar_bnrarea:hover{
  opacity: .7;
}
.election-sangiin-2022-sidebar_bnrarea a {
  display: block;
}
.election-sangiin-2022-sidebar_bnrarea img {
  display: block;
}
.election-sangiin-2022-sidebar .inr {
  margin-top: 20px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-common-sidebar-schedule {
  margin-top: 1.5em;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-common-sidebar-schedule-table {
  padding: 0 10px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-common-sidebar-schedule-table ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-common-sidebar-schedule-table ul li {
  width: 60%;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-common-sidebar-schedule-table ul li:first-child {
  width: 40%;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap {
  color: #000000;
  line-height: 26px;
  position: absolute;
  font-size: 12px;
  text-align: center;
  background-color: #e1f1f7;
  overflow: visible;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media screen and (max-device-width: 1024px) {
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap {
    font-size: 0.5rem;
  }
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap:hover {
  background-color: #3b90af;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap.pref {
  width: 8%;
  height: 26px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap.largepref {
  width: 17%;
  height: 26px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper {
  width: 100%;
  height: 399px;
  border: solid 1px #c7c7c7;
  position: relative;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper a {
  font-weight: 500;
  text-decoration: none;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya01f {
  left: 77%;
  top: 14px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya02f {
  left: 86%;
  top: 42px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya03f {
  left: 86%;
  top: 70px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya04f {
  left: 86%;
  top: 98px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya05f {
  left: 77%;
  top: 70px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya06f {
  left: 77%;
  top: 98px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya07f {
  left: 86%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya08f {
  left: 86%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya09f {
  left: 77%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya10f {
  left: 68%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya11f {
  left: 77%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya12f {
  left: 86%;
  top: 182px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya13f {
  left: 77%;
  top: 182px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya14f {
  left: 77%;
  top: 210px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya15f {
  left: 68%;
  top: 98px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya16f {
  left: 59%;
  top: 98px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya17f {
  left: 50%;
  top: 70px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya18f {
  left: 50%;
  top: 98px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya19f {
  left: 68%;
  top: 182px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya20f {
  left: 68%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya21f {
  left: 59%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya22f {
  left: 68%;
  top: 210px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya23f {
  left: 59%;
  top: 182px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya24f {
  left: 59%;
  top: 210px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya25f {
  left: 59%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya26f {
  left: 50%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya27f {
  left: 50%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya28f {
  left: 41%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya29f {
  left: 50%;
  top: 182px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya30f {
  left: 50%;
  top: 210px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya31f {
  left: 32%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya33f {
  left: 32%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya34f {
  left: 23%;
  top: 154px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya35f {
  left: 23%;
  top: 126px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya36f {
  left: 28%;
  top: 223px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya37f {
  left: 37%;
  top: 195px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya38f {
  left: 28%;
  top: 195px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya40f {
  left: 14%;
  top: 139px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya41f {
  left: 5%;
  top: 139px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya42f {
  left: 5%;
  top: 167px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya43f {
  left: 5%;
  top: 195px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya44f {
  left: 14%;
  top: 167px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya45f {
  left: 14%;
  top: 195px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya46f {
  left: 14%;
  top: 223px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya47f {
  left: 5%;
  top: 236px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party001 {
  left: 5%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party002 {
  left: 18%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party003 {
  left: 31%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party004 {
  left: 44%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party005 {
  left: 57%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party006 {
  left: 70%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party007 {
  left: 83%;
  top: 303px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party008 {
  left: 5%;
  top: 331px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party009 {
  left: 18%;
  top: 331px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party010 {
  left: 31%;
  top: 331px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party011 {
  left: 44%;
  top: 331px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party012 {
  left: 57%;
  top: 331px;
}

.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party013 {
  left: 70%;
  top: 331px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party014 {
  left: 83%;
  top: 331px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party015 {
  left: 5%;
  top: 359px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #subtitle01 {
  left: 5%;
  top: 14px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #subtitle02 {
  left: 5%;
  top: 277px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper .br-pc {
  display: inline;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-title {
  color: #00324e;
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 10px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-subtitle {
  color: #00324e;
  font-size: 16px;
  font-weight: 700;
  position: absolute;
  margin: 0;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-party {
  color: #ffffff;
  width: 12%;
  height: 26px;
  line-height: 26px;
  position: absolute;
  font-size: 12px;
  text-align: center;
  background-color: #3b90af;
  overflow: visible;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-party:hover {
  background-color: #00324e;
}
.election-sangiin-2022-navimap.pref.lineheght-13,.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-party.lineheght-13,.election-sangiin-2022-navimap.largepref.lineheght-13 {
  line-height: 13px;
}
.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-region {
  display: none;
}
@media screen and (max-width: 599px) {
  .election-sangiin-2022-sidebar{
    padding: 0 16px;
  }
  .election-sangiin-2022-sidebar_bnrarea{
    margin: 30px 0 0;
  }
  .election-sangiin-2022-sidebar .inr {
    padding: 0 20px;
  }
  .election-sangiin-2022-sidebar-schedule {
    padding: 0 10px;
  }
  .election-sangiin-2022-sidebar-schedule__title {
    padding: 0.8rem 6px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-common-nav-title {
    margin-top: 30px;
    display: none;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap {
    color: #00324e;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
    background-color: #ffffff;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap:hover{
    background-color: #ffffff;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap.pref {
    width: auto;
    height: auto;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap.largepref {
    width: auto;
    height: auto;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper {
    width: 100%;
    height: 477px;
    border: solid 1px #ffffff;
    margin: 10px 0 30px;
    display: none;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-common-sidebar-schedule{
    display: none;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper a {
    font-weight: 600;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya01f {
    left: 24%;
    top: 33px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya02f {
    left: 43%;
    top: 33px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya03f {
    left: 62%;
    top: 33px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya04f {
    left: 81%;
    top: 33px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya05f {
    left: 24%;
    top: 55px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya06f {
    left: 43%;
    top: 55px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya07f {
    left: 62%;
    top: 55px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya08f {
    left: 24%;
    top: 85px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya09f {
    left: 43%;
    top: 85px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya10f {
    left: 62%;
    top: 85px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya11f {
    left: 81%;
    top: 85px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya12f {
    left: 24%;
    top: 107px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya13f {
    left: 43%;
    top: 107px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya14f {
    left: 62%;
    top: 107px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya15f {
    left: 24%;
    top: 135px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya16f {
    left: 43%;
    top: 135px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya17f {
    left: 62%;
    top: 135px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya18f {
    left: 81%;
    top: 135px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya19f {
    left: 24%;
    top: 157px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya20f {
    left: 43%;
    top: 157px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya21f {
    left: 24%;
    top: 186px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya22f {
    left: 43%;
    top: 186px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya23f {
    left: 62%;
    top: 186px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya24f {
    left: 81%;
    top: 186px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya25f {
    left: 24%;
    top: 215px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya26f {
    left: 43%;
    top: 215px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya27f {
    left: 62%;
    top: 215px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya28f {
    left: 81%;
    top: 215px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya29f {
    left: 24%;
    top: 237px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya30f {
    left: 43%;
    top: 237px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya31f {
    left: 24%;
    top: 266px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya33f {
    left: 62%;
    top: 266px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya34f {
    left: 81%;
    top: 266px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya35f {
    left: 24%;
    top: 288px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya36f {
    left: 43%;
    top: 288px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya37f {
    left: 81%;
    top: 288px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya38f {
    left: 24%;
    top: 311px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya40f {
    left: 24%;
    top: 339px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya41f {
    left: 43%;
    top: 339px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya42f {
    left: 62%;
    top: 339px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya43f {
    left: 81%;
    top: 339px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya44f {
    left: 24%;
    top: 362px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya45f {
    left: 43%;
    top: 362px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya46f {
    left: 62%;
    top: 362px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #ya47f {
    left: 81%;
    top: 362px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #subtitle01 {
    left: 5%;
    top: 0px;
    width: 90%;
    display: block;
    border-bottom: solid 1px #00324e;
    padding-bottom: 2px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #subtitle02 {
    left: 5%;
    top: 395px;
    width: 90%;
    display: block;
    border-bottom: solid 1px #00324e;
    padding-bottom: 2px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region01 {
    left: 6%;
    top: 33px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region02 {
    left: 6%;
    top: 85px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region03 {
    left: 6%;
    top: 135px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region04 {
    left: 6%;
    top: 185px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region05 {
    left: 6%;
    top: 215px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region06 {
    left: 6%;
    top: 265px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #region07 {
    left: 6%;
    top: 339px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party001 {
    left: 6%;
    top: 430px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party022 {
    left: 24%;
    top: 430px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party003 {
    left: 43%;
    top: 430px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party013 {
    left: 62%;
    top: 430px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party087 {
    left: 81%;
    top: 430px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party005 {
    left: 6%;
    top: 452px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party041 {
    left: 24%;
    top: 452px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party002 {
    left: 43%;
    top: 452px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party093 {
    left: 62%;
    top: 452px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party068 {
    left: 81%;
    top: 452px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party858 {
    left: 6%;
    top: 474px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party854 {
    left: 24%;
    top: 474px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper #party049 {
    left: 43%;
    top: 474px;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-wrapper .br-pc {
    display: none;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-region {
    display: block;
    position: absolute;
    font-size: 14px;
    line-height: 21px;
    font-weight: lighter;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-party {
    color: #00324e;
    width: auto;
    height: auto;
    font-size: 14px;
    line-height: 21px;
    position: absolute;
    text-align: left;
    background-color: #ffffff;
    overflow: visible;
  }
  .election-sangiin-2022-sidebar .election-sangiin-2022-navimap-party:hover{
    background-color: #ffffff;
  }
  .election-sangiin-2022-navimap.pref.lineheght-13,.election-sangiin-2022-sidebar .election-sangiin-2022-navimap-party.lineheght-13,.election-sangiin-2022-navimap.largepref.lineheght-13 {
    line-height: 16px;
  }
}
/* ▲▲▲ 参院選2022サイドバー ▲▲▲ */